





/* CSS Document */
/* highlighted div and span tags */

span.note,
span.info,
span.alert,
span.download,
span.tip { display: block; }

div.note, span.note {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	background: #f4f5f6;
	border-top: 1px dotted #aab4be;
	border-bottom: 1px dotted #aab4be;
	text-align:justify;
}

div.info, span.info,
div.alert, span.alert,
div.download, span.download,
div.tip, span.tip {
	margin: 10px 0px 10px 0px;
	padding: 8px 10px 8px 35px;
}

div.info, span.info {
	background: #f4f5f6 url(../../../templates/finanzcounter/images/notice-info.png) 3px 5px no-repeat;
	border-top: 1px dotted #aab4be;
	border-bottom: 1px dotted #aab4be;
}

div.alert, span.alert {
	background: #fff5eb url(../../../templates/finanzcounter/images/notice-alert.png) 3px 5px no-repeat;
	border-top: 1px dotted #ffb4a0;
	border-bottom: 1px dotted #ffb4a0;
}

div.download, span.download {
	background: #f5faeb url(../../../templates/finanzcounter/images/notice-download.png) 3px 5px no-repeat;
	border-top: 1px dotted #78be5a;
	border-bottom: 1px dotted #78be5a;
}

div.tip, span.tip {
	background: #fffdeb url(../../../templates/finanzcounter/images/notice-note.png) 3px 5px no-repeat;
	border-top: 1px dotted #ffc864;
	border-bottom: 1px dotted #ffc864;
}

ol, li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding: 0;	
	border: 0;	
	outline: 0;	
	margin:0px;
}

ul{
	margin:10px 0;
	padding-left:16px;
}

body, td, tr{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	 
}

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; }

h1 {
	font-weight: normal;
	color: #99cc00;
}

h2 { color: #50555A; }
h3 { color: #999999; }
h4 { color: #50555A; }
h5 { color: #c8001e; }
h6 { color: #50555A; }
 
li{
	text-align:left;
}

li A{
	color:#000;
}

img {
	border:0;
}

a:link, a:visited {	
	color:#4F8932;
	text-decoration:none;	
}

a:hover{
	color:#0000cc;
	text-decoration:none;	
}


#menu_top a{
	color:#000;
}

.menu a{
	color:#ffffff;
        font-weight:bold;
}

#main{
	width:1200px;
	margin:0 auto;
}

#but_1{
	background-image:url(../../../templates/finanzcounter/images/button_1.gif);
	background-repeat:no-repeat;
	width:140px;
	height:25px;
	margin-left:318px;
	margin-top:108px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	padding-top:5px;
	color:#FFF;
}

#but_2{
	background-image:url(../../../templates/finanzcounter/images/button_2.gif);
	background-repeat:no-repeat;
	width:140px;
	height:25px;
	margin-left:4px;
	margin-top:108px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-top:5px;
	text-align:center;
	color:#000;
}

#but_3{
	background-image:url(../../../templates/finanzcounter/images/button_3.gif);
	background-repeat:no-repeat;
	width:140px;
	height:25px;
	margin-left:4px;
	margin-top:108px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-top:5px;
	text-align:center;
	color:#000;
}

.clear{
	clear:both;
}

#left{
	width:17%;
	float:left;
	margin-left:0px;	
}
#center{
	width: 61.5%;
	float:left;
	background-color:#f5f5f5;
	/*height:500px;*/
	border:1px solid #e5e5e5;
	background-color:#f5f5f5;
	margin-left:6px;
	/*text-align:center;*/
	padding: -1px 20px 25px 17px;
}

#center_right{
	width: 71%;
	float:left;
	background-color:#f5f5f5;
	/*height:500px;*/
	border:1px solid #e5e5e5;
	background-color:#f5f5f5;
	margin-left:22px;
	/*text-align:center;*/
	padding: 40px 20px 25px 17px;
}

#center_left{
	width: 75%;
	float:left;
	background-color:#f5f5f5;
	/*height:500px;*/
	border:1px solid #e5e5e5;
	background-color:#f5f5f5;
	margin-left:7px;
	/*text-align:center;*/
	padding: 40px 20px 25px 17px;
}

#center_full{
	width: 92%;
	float:left;
	background-color:#f5f5f5;
	border:1px solid #e5e5e5;
	background-color:#f5f5f5;
	margin-left:22px;
	padding: 40px 20px 25px 17px;
}
#right{
	width:20%;
	float:right;
	margin-left:5px;
	border:1px solid #e5e5e5;
	background-color:#f5f5f5;
	padding:0px 0 25px 0;
}
#footer{
	background-image:url(../../../templates/finanzcounter/images/63893.png);
	background-repeat:inherit;
	height:7px;
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:normal;
	padding: 20px 0 0 32px;
	text-align:left;
}

/*.mid_text{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
}*/

P{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	
}

#mid_top{
	margin-top:40px;
	margin-left:17px;
	
}

#photo{
	float:left;
	width:174px;
	height:121px;
	float:left;
}

#desc{
	float:left;
	padding-left:15px;
	width:295px;
}

#mid_bot{
	padding-top:28px;
	padding-left:17px;
	padding-right:20px;
}

#offer{
	margin-top:15px;
	margin-left:14px;
	height:95px;
	background-image:url(../../../templates/finanzcounter/images/green/right_img.gif);
	background-repeat:no-repeat;
	width:170px;

}

.menu_left .heading_b{
	background-image:url(../../../templates/finanzcounter/images/1menu_head_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding-left:15px;
	padding-top:5px;
}

#menu_right{
	margin-bottom:14px;
	margin-left:1px;
	width:238px;
	margin-right:14px;
}

#menu_right_text{
	margin-bottom:14px;
	margin-left:14px;
	width:170px;
	margin-right:14px;
}

#menu_right_menu{
	margin-bottom:14px;
	margin-left:14px;
	width:170px;
	margin-right:14px;
}

#bot_content{
	margin-top:20px;
	margin-left:14px;
	margin-top:16px;
	width:170px;
}

#right_bot_text{
	background-image:url(../../../templates/finanzcounter/images/right_bot.gif);
	height:102px;
	background-repeat:no-repeat;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	margin-bottom:34px;
	padding:10px 10px 0 10px;
}

/* menu left styling start */ 

.menu_left{
	width:204px;
	padding:0px 0px 0px 0px;
}

.menu_left ul.menu{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_left ul.menu li ul{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_left ul.menu li{
	list-style:none;
	background-image:url(../../../templates/finanzcounter/images/li_bg.gif);
	background-repeat:no-repeat;
	line-height:25px;
	list-style-type:none;
	
}

.menu_left ul.menu li A span{
	
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:15px;
}

.menu_left ul.menu li ul li A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;	
}

/* menu left styling start */ 

#menu_right_menu ul.menu{
	display:inline;
	margin:0px;
	padding:0px;
}

#menu_right_menu ul.menu li ul{
	display:inline;
	margin:0px;
	padding:0px;
}

#menu_right_menu ul.menu li{
	list-style:none;
	background-image:url(../../../templates/finanzcounter/images/li_bg.gif);
	background-repeat:no-repeat;
	line-height:25px;
	list-style-type:none;
}

#menu_right_menu ul.menu li A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:15px;
}

#menu_right_menu ul.menu li ul li A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
	color:#000;
}

#menu_right_menu ul.menu li ul li.active A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
	color:#0061A2;
}

#current A{
	color:#ffffff;
}



/* menu right styling start */


#menu_right div.heading_g{
	
	background-image:url(../../../templates/finanzcounter/images/green/1menu_head_g_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

#menu_right_text div.heading_g{
	
	background-image:url(../../../templates/finanzcounter/images/green/menu_head_g_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}


#menu_right_menu div.heading_g{
	background-image:url(../../../templates/finanzcounter/images/menu_head_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

#bot_content div.heading_g{
	background-image:url(../../../templates/finanzcounter/images/green/menu_head_g_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

.componentheading{
	color:#90af00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0px;
	font-weight:800;

}
.contentheading{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0px;
	font-weight:normal;
}

.buttonheading{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:800;
}

.small{
	color:#67c912;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:800;
}
.createdate{
	color:#67c912;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:800;
}
.menu {
	margin:0;
	padding:0px;
}

.pagenav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

/* menu top styling start */

#menu_top{
	height:25px;
	float:right;
	padding:0px 23px 0 1;
}

#menu_top ul#mainlevel-nav li{
	float:left;	
	list-style:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}

#menu_top ul#mainlevel-nav li A {
	color:#000;
	float:left;	
	background-image:url(../../../templates/finanzcounter/images/button_2.gif);
	background-repeat:no-repeat;
	width:143px;
	height:25px;
	padding-top:5px
}

#menu_top ul#mainlevel-nav li A#active_menu-nav {
	color:#fff;
	float:left;	
	background-image:url(../../../templates/finanzcounter/images/button_1.gif);
	background-repeat:no-repeat;
	width:143px;
	height:25px;
	padding-top:5px
}

/* menu top styling end */

.menu_left_square{
	width:170px;
	padding:16px 14px 25px 14px;
}

.menu_left_square div.heading_b{
	background-image:url(../../../templates/finanzcounter/images/green/menu_head_g_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

.menu_left_menu{
	width:252px;
	padding:0px 0px 10px 0px;
	
}
.menu_left_menu div.heading_b{
	background-image:url(../../../templates/finanzcounter/images/1menu_head_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

.menu_left_menu ul.menu{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_left_menu ul.menu li ul{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_left_menu ul.menu li{
	list-style:none;
	background-image:url(../../../templates/finanzcounter/images/li_bg.png);
	background-repeat:no-repeat;
	line-height:40px;
	list-style-type:none;
}

.menu_left_menu ul.menu li A span{
	background-position:left;
	background-repeat:no-repeat;
	padding-left:8px;
	margin-left:7px;
}

.menu_left_menu ul.menu li ul li A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;	
	color:#000;
}

.menu_left_menu ul.menu li ul li.active A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;	
	color:#0061A2;
}


A.readon{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#67C912;
}


/* menu top styling end */

.menu_tag_left_square{
	width:170px;
	padding:16px 14px 25px 14px;
}

.menu_tag_left_square div.heading_b{
	background-image:url(../../../templates/finanzcounter/images/green/menu_head_g_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

.menu_tag_left_menu{
	width:252px;
	padding:0px 0px 10px 0px;
	
}
.menu_tag_left_menu div.heading_b{
	background-image:url(../../../templates/finanzcounter/images/1menu_head_bg.gif);
	height:20px;
	background-repeat:no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px 0 0 15px;
}

.menu_tag_left_menu ul.menu{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_tag_left_menu ul.menu li ul{
	display:inline;
	margin:0px;
	padding:0px;
}

.menu_tag_left_menu ul.menu li{
	list-style:none;
	background-image:url(../../../templates/finanzcounter/images/0022.png);
	background-repeat:repeat;
	line-height:38px;
	list-style-type:none;
}

.menu_tag_left_menu ul.menu li A span{
	background-position:left;
	background-repeat:no-repeat;
	padding-left:8px;
	margin-left:24px;
}

.menu_tag_left_menu ul.menu li ul li A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;	
	color:#000;
}

.menu_tag_left_menu ul.menu li ul li.active A span{
	background-image:url(../../../templates/finanzcounter/images/green/symbol.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;	
	color:#0061A2;
}


A.readon{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#67C912;
}

table.contentpaneopen {
width: 740px;
}